hxt-charproperties-9.4.0.0: Character properties and classes for XML and Unicode

# hxt-charproperties-9.4.0.0: Character properties and classes for XML and Unicode

Character properties defined by XML and Unicode standards. These modules contain predicates for Unicode blocks and char proprties and character predicates defined by XML. Supported Unicode version is 12.1.0 9.3.0.2: Supported Unicode version 9.0.0

Signatures

Modules

- Data
  Submodules
  - Char
    Submodules
    - Properties
      Submodules
      - Data.Char.Properties.UnicodeBlocks
      - Data.Char.Properties.UnicodeCharProps
      - Data.Char.Properties.XMLCharProps
  - Set
    Submodules
    - Data.Set.CharSet